RubyGems Navigation menu

Buildr 0.17.0

A build system that doesn't suck

Versions:

  1. 0.17.0 - August 12, 2009 (42,5 ko)

Dépendances de Runtime (7):

  • builder >= 2.0.0
  • facets >= 1.8.0
  • highline >= 1.2.7
  • net-sftp >= 1.1.0
  • net-ssh >= 1.0.0
  • rake >= 0.7.2
  • rubyzip >= 0.9.0
  • Propriétaires:

    Auteurs:

    • Assaf Arkin

    Total de contrôle SHA 256:

    9d4ff501ad7463c187c88c4c95754d05d5668cc204b6b454ff477c207a8a77ee

    Total de téléchargements 5 596

    Pour cette version 5 595

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: > 0.0.0

    Liens: